{
	"images" :
	[
		{ "frame" : 268, "file" : "preserve/baggins/spec-large.png" },
		{ "frame" : 269, "file" : "preserve/julian/spec-large.png" },
		{ "frame" : 270, "file" : "preserve/hanna/spec-large.png" },
		{ "frame" : 271, "file" : "preserve/tim/spec-large.png" },
		{ "frame" : 272, "file" : "preserve/niclas/spec-large.png" },
		{ "frame" : 273, "file" : "preserve/ceretus/spec-large.png" },
		{ "frame" : 274, "file" : "preserve/agnes/spec-large.png" },
		{ "frame" : 275, "file" : "preserve/lorenzo/spec-large.png" },
		{ "frame" : 276, "file" : "preserve/anastasia/spec-large.png" },
		{ "frame" : 277, "file" : "preserve/pamela/spec-large.png" },
		{ "frame" : 278, "file" : "preserve/polly/spec-large.png" },
		{ "frame" : 279, "file" : "preserve/ken/spec-large.png" },
		{ "frame" : 280, "file" : "preserve/wildhayen/spec-large.png" },
		{ "frame" : 281, "file" : "preserve/belinda/spec-large.png" },
		{ "frame" : 282, "file" : "preserve/karen/spec-large.png" },
		{ "frame" : 283, "file" : "preserve/renata/spec-large.png" }
	]
}

